div.left-nav-bar li.filter_title {
    padding: 8px 15px;
    color: #1c3a78;
    background-color: #e1e8fa;
}
.left-nav-bar li.filter_title {
    margin: 0px 0 5px 0;
    border-radius: 4px;
    position: relative;
}
#filter_waiting_list label {
    width: 85%!important;
    font-weight: 500;
    margin-left: 20px;
    font-size: 13px;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
.left-nav-bar li.filter_tags_li {
    margin-bottom: 15px;
}
.left-nav-bar .slide_init:before {
    display: block;
    position: absolute;
    content: "";
    width: 10px;
    height: 2px;
    right: 16px;
    top: 50%;
    background-color: #193780;
    transform: rotate(-45deg);
}
:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
div.left-nav-bar .filter_title:after {
    color: #1c3a78;
}
.left-nav-bar .slide_init:after {
    content: "";
    position: absolute;
    right: 9px;
    top: 50%;
    width: 10px;
    height: 2px;
    background-color: #193780;
    transform: rotate(45deg);
}
ol, ul {
    list-style: none !important;
}
.left-nav-bar .reset_it {
    padding: 7px 20px;
    color: #fff;
    background-color: #183885;
    border-radius: 3px;
    border: none;
    cursor: pointer;
}
.left-nav-bar .slide_init:before {
    display: block;
    position: absolute;
    content: "";
    width: 10px;
    height: 2px;
    right:16px;
    top:50%;
    background-color: #193780;
    transform: rotate(-45deg);
}
.left-nav-bar .slide_init:after{
    content:"";
    position: absolute;
    right: 9px;
    top: 50%;
    width: 10px;
    height: 2px;
    background-color: #193780;
    transform: rotate(45deg);
}
.left-nav-bar .slide_down:before {
    display: block;
    position: absolute;
    content: "";
    width: 10px;
    height: 2px;
    right:16px;
    top:50%;
    background-color: #193780;
    transform: rotate(45deg);
}
.left-nav-bar .slide_down:after{
    content:"";
    position: absolute;
    right: 9px;
    top: 50%;
    width: 10px;
    height: 2px;
    background-color: #193780;
    transform: rotate(-45deg);
}
.s_r{
    border: #183885 1px solid;
    border-radius: 18px;
    margin-bottom: 20px;
    width: 100%;
    border-collapse: unset !important;
}
.s_r td{
    padding: 3px 0 3px 28px;
}
.dataTables_paginate a.paginate_button {
    margin-left: 5px;
    padding: 6px 12px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    padding: 0.5em 1em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    color: #333 !important;
    border: 1px solid transparent;
    border-radius: 2px;
}
.dataTables_paginate{
    margin-bottom: 10px;
    text-align: right;
}
.dataTables_paginate .paginate_button:not(.current):hover {
    cursor: pointer !important;
    color: #fff !important;
    background: #183885 !important;
}
.dataTables_paginate .ellipsis {
    padding: 0 1em;
}
.dataTables_paginate .paginate_button.current,.dataTables_paginate .paginate_button.current:hover {
    color: #333 !important;
    border: 1px solid #979797;
    background-color: white;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #dcdcdc));
    background: -webkit-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -moz-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -ms-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -o-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: linear-gradient(to bottom, #fff 0%, #dcdcdc 100%);
}
.paging_simple_numbers a.previous:not(.disabled), .paging_simple_numbers a.next:not(.disabled) {
    background-color: #193780;
    color: #fff!important;
}
.dataTables_paginate .paginate_button.current, .dataTables_paginate .paginate_button.current:hover {
    color: #333 !important;
    border: 1px solid #979797;
    background-color: white;
    background: -moz-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -ms-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -o-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: linear-gradient(to bottom, #fff 0%, #dcdcdc 100%);
}
.dataTables_paginate .paginate_button.disabled, .dataTables_paginate .paginate_button.disabled:hover, .dataTables_paginate .paginate_button.disabled:active {
    cursor: default;
    color: #666 !important;
    border: 1px solid transparent;
    background: transparent;
    box-shadow: none;
}
img {
    max-height: 250px;
}



/* 去除表格内所有单元格的边框 */
#literature-table th {
    border: none !important;
}
#literature-table td {
    border-top: 1px dashed #cccc;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 1px dashed #cccc;

}
/* 同时去除表格整体的外边框 */
#literature-table {
    border: none !important;
}
#literature-table thead {
    display: none !important;
}
/* 如果想去掉表头底部的双线效果 */
#literature-table thead th {
    border-bottom: none !important;
}

.filter_tags_container .filter-input {
    width: 99%;
    height: 27px;
    font-size: 13px;
}

.filter_tags_container input[type="checkbox"] {
    margin: 5px;
}

.filter_tags_container .filter-item {
    max-height: 140px;
    height: 140px;
    overflow-x: unset;
    overflow-y: auto;
}